
CoCoA-5 - Feature #336

Mat(Module) should give error

08 Apr 2013 15:36 - John Abbott

Status: Closed Start date: 08 Apr 2013

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: CoCoA-4 function: obsolete Estimated time: 1.00 hour

Target version: CoCoA-5.0.3 Spent time: 1.00 hour

Description

Attempting to compute Mat(M) where M is a module should give an error which refers the user to GensAsRows and GensAsCols.

History

#1 - 08 Apr 2013 16:30 - Anna Maria Bigatti

- Status changed from New to Feedback

#2 - 08 Apr 2013 16:39 - Anna Maria Bigatti

pulic version for macos-10.6

#3 - 21 May 2013 17:43 - John Abbott

- % Done changed from 0 to 80

My impromptu tests suggest the impl is fine.

This issue has been in feedback for a month; close it now?  Anna?

#4 - 21 May 2013 18:00 - Anna Maria Bigatti

- Status changed from Feedback to Closed

#5 - 06 Jul 2015 07:43 - Anna Maria Bigatti

- % Done changed from 80 to 100

(brought at 100% after 2 years of being closed)
